img {
        -ms-interpolation-mode: bicubic;
        image-rendering: auto;
        image-rendering: optimizeQuality;
}
.vjs-control-bar {
	display: none !important;
}

/**
* FONT DEFINITIONS
*/
@font-face {
	font-family: 'HelveticaNeue';
	src: url('assets/fonts/neue.eot');
	src: url('assets/fonts/neue.eot?#iefix') format('embedded-opentype'),
		 url('assets/fonts/neue.woff') format('woff'),
		 url('assets/fonts/neue.ttf') format('truetype'),
		 url('assets/fonts/neue.svg#neue') format('svg');
	font-weight: normal;
	font-style: normal;
}
@font-face {
	font-family: 'HelveticaNeue';
	src: url('assets/fonts/neuebold.eot');
	src: url('assets/fonts/neuebold.eot?#iefix') format('embedded-opentype'),
		 url('assets/fonts/neuebold.woff') format('woff'),
		 url('assets/fonts/neuebold.ttf') format('truetype'),
		 url('assets/fonts/neuebold.svg#neue') format('svg');
	font-weight: bold;
	font-style: normal;
}
@font-face {
	font-family: 'HelveticaNeue';
	src: url('assets/fonts/neueitalic.eot');
	src: url('assets/fonts/neueitalic.eot?#iefix') format('embedded-opentype'),
		 url('assets/fonts/neueitalic.woff') format('woff'),
		 url('assets/fonts/neueitalic.ttf') format('truetype'),
		 url('assets/fonts/neueitalic.svg#neue') format('svg');
	font-weight: normal;
	font-style: italic;
}
@font-face {
	font-family: 'HelveticaNeue';
	src: url('assets/fonts/neuebolditalic.eot');
	src: url('assets/fonts/neuebolditalic.eot?#iefix') format('embedded-opentype'),
		 url('assets/fonts/neuebolditalic.woff') format('woff'),
		 url('assets/fonts/neuebolditalic.ttf') format('truetype'),
		 url('assets/fonts/neuebolditalic.svg#neue') format('svg');
	font-weight: bold;
	font-style: italic;
}


.hide-text {
	overflow: hidden;
	white-space: nowrap;
	text-indent: 100%;
}
div#poweredby a{
	font-size:12px;
	color:#999;
	text-decoration:none;
}
.unstyled {
	list-style: none;
}
.unstyled, .unstyled > li {
	margin: 0;
	padding: 0;
}
.wrap {
	display: block;
	text-decoration: none;
	color: #000;
}
.left {
	float: left;
}
.right {
	float: right;
}
.has-load-screen {
    position: relative;
    z-index: 0;
}
.has-load-screen:before {
    content: '';
    visibility: hidden;
    position: absolute;
    z-index: 1000;
    top: 0;
    left: 0;
    right: 0;
    bottom: 0;
    background: #fff url(/companycasts/assets/connecting-bug.png) no-repeat center center;
}
.is-loading.has-load-screen:before,
.is-loading .has-load-screen:before {
    visibility: inherit;
 }
html,body {
	margin: 0;
	padding: 0;
	height: 100%;
	overflow: hidden;
	abackground-color: #FFF;
}
body, .footer {
	abackground-color: #fff;
}
body:-webkit-full-screen {
	width: 100%;
}
div#body {
	position: relative;
	/*top: 0; left: 0; right: 0;*/
	box-sizing: border-box;
	max-height: 100%;
	margin: 0 auto;
/* 	background-image: url(/admin/templates/assets/contents-background.png); */
}
* {
	font-family: 'HelveticaNeue', Helvetica, Arial, "Lucida Grande", sans-serif;
}
h1 {
	color: #0D455F;
	font-size: 28px;
	font-weight: normal;
}
.hideBeforeLive {
	visibility: hidden;
}
.hideBeforeLive.NOT_STARTED, .hideBeforeLive.LIVE, .hideBeforeLive.PAUSED, .hideBeforeLive.FINISHED {
	visibility: visible;
}
#container {
	position: relative;
	amargin: 12px 12px 64px;
	border: 1px solid #b6cfdb;
	border-radius:5px;
	-webkit-border-radius:5px;
	-moz-border-radius:5px;
}
.page {
	z-index: 0;
	padding-bottom: 40px;
	border-radius: 4px;
}
#infopage {
	position: absolute;
	top: 0;
	left: 0;
	right: 0;
	bottom: 0;
	background-color: #F3F8FB;
}
.infopage__webcast-title {
	margin: 44px 0;
	line-height: 1.2;
	text-align: center;
}
@media (max-height: 335px) {
	.infopage__webcast-title {
		margin: 22px 0;
	}
}
#infopage .content {
	box-sizing: border-box;
	position: absolute;
	bottom: 0px;
	height: 268px;
	width: 100%;
	background-color: #fff;
	border-top: 2px solid #B6CFDB;
}
#infopage .image {
	background-image: url(img/bluestripes.png);
	box-sizing: border-box;
	position: absolute;
	top: 0px;
	width: 100%;
	bottom: 268px;
}
#infopage .image .imageContainer {
	position: absolute;
	top: 20px;
	bottom: 20px;
	right: 20px;
	left: 20px;
	background-color: #f4fafc;
	overflow: hidden;
}
#subText {
	font-size: 20px;
	line-height: 20px;
	padding-top: 10px;
	text-align: center;
	color: #F29000;
}
#webcastpage {
	position: relative;
	visibility: hidden;
	padding-left: 20px;
	padding-right: 20px;
	background-color: #fff;
}
.no-flash {
    visibility: hidden;
    position: absolute;
    left: 0;
    right: 0;
    top: 0;
    bottom: 0;
    margin: auto;
    padding: 20px 0;
    z-index: 1000;
    background-color: #fff;
    text-align: center;
}
.no-flash img {
    vertical-align: middle;
}
#webcastpage.has-no-flash .no-flash {
    visibility: inherit;
}
#webcastpage div.header {
	height: 102px;
	border-bottom: 1px solid #B6CFDB;
	margin: 0 -20px;
	overflow:hidden;
	background-image: url(img/bluestripes.png);
	text-align: center;
}
@media (max-width: 692px), (max-height: 600px) {
	#webcastpage div.header {
		display: none;
	}
}
#webcastpage div.header img {
	height: 100%;
	border-right: 1px solid #B6CFDB;
}
#webcastpage .content {
	position: relative;
	padding: 0 37% 122px 2px; /* padding to make width same as width of .current-slide (2px for borders), height of .controls and .slidepicker */
	margin: 20px 0 0;
}
#webcastpage .content:before {
	content: '';
	display: block;
	padding-top: 75%; /* height of .current-slide */
}
#webcastpage .content__body {
    position: absolute;
    top: 0;
    left: 0;
    right: 0;
    bottom: 76px; /* height of .slidepicker */
    padding: 0 1px;
    border-bottom: 46px solid transparent; /* height of .controls */
}
#webcastpage.large-slides .content__body,
#webcastpage.large-video .content__body {
    right: 0;
}
#webcastpage.focus-video .content__body {
    left: 50%;
    right: auto;
}
#webcastpage.focus-video .content__body,
#webcastpage.focus-slide .content__body {
    bottom: 0;
}
.webcast-title {
	display: block;
	top: 0;
	margin-bottom: 1.2em;
/*	margin: 0 15px 0 -15px;*/
	text-align: center;
}
.has-toolarea .webcast-title {
	display: block;
}
.customer-presents {
	color: #6b9fb7;
	font-size: 0.5em;
	font-weight: normal;
	text-transform: uppercase;
	margin-bottom: 0.5em;
}
.customer-presents:before,
.customer-presents:after {
	content: ' – ';
}
.webcast-title {
	position: absolute;
	left: 0;
	right: 0;
}


.dont-focus-video.has-toolarea .webcast-title,
.dont-focus-video.has-toolarea .videoarea,
.switch-slides-video .videoarea {
	left: 0;
	right: 37%;
}
.videoarea {
    position: absolute;
    z-index: 0;
	bottom: 0;
	border-top: 1px solid #b6cfdb;
	border-left: 1px solid #b6cfdb;
	border-right: 1px solid #b6cfdb;
	cursor: pointer;
}

.videoarea:before {
    content: '';
    display: block;
    padding-top: 56.25%;
}

.videoarea__aspect-ratio {
    width: auto;
    height: 100%;
    vertical-align: bottom;
}

/* Video play arrow overlay */
.videoarea:after {
	content: '';
	display: block;
	position: absolute;
    z-index: 1;
	top: 0;
	left: 0;
	right: 0;
	bottom: 0;
	width: 0;
	height: 0;
	margin: auto;
	border-color: transparent #fff;
	border-style: solid;
	border-width: 10px 0 10px 15px;
}
.playing .videoarea:after {
	display: none;
}
#webcastpage .jwplayer {
    min-height: 0;
}
/*
.can-ask-questions .videoarea {
	bottom: 100px;
	max-width: 87%;
}
*/
.focus-video .videoarea,
.focus-video .controls {
    left: -50%;
    right: 50%;
}
.focus-video .videoarea:-webkit-full-screen,
.focus-video .videoarea:-moz-full-screen,
.focus-video .videoarea:fullscreen {
    left: 0;
    right: 0;
}
.large-slides .videoarea__aspect-ratio,
.large-video .videoarea__aspect-ratio{
    width: 100%;
    height: auto;
}

.dont-focus-video.dont-switch-slides-video.has-slides .videoarea {
	top: 0;
	right: 0;
	left: 63%;
	bottom: auto;
	border: 0;
	margin-left: 15px;
}
.switch-slides-video .videoarea {
	bottom: 122px;
}
#pwrapper {
	/*pointer-events: none;*/
	position:absolute;
	top:0;
	bottom:0;
	left:0;
	right:0;
	display:inline-block;
	width:100%;
	height:auto;
}
.player {
	/*pointer-events: none;*/
	position: absolute;
	top: 0;
	left: 0;
	right: 0;
	bottom: 0;
}
.controls,
.slidepicker {
	border-left: 1px solid #b6cfdb;
	border-right: 1px solid #b6cfdb;
}
.current-slide__outer,
.slidepicker {
	position: absolute;
	left: 0;
	right: 37%;
	visibility: hidden;
}
.slide-count {
	visibility: hidden;
}
.dont-focus-video.has-slides .current-slide__outer,
.has-slides .slide-count,
.dont-focus-video.has-slides .slidepicker {
	visibility: inherit;
}
.current-slide__outer {
    -webkit-box-sizing: border-box;
    -moz-box-sizing: border-box;
    box-sizing: border-box;
	top: 0;
    bottom: 0;
	border: 1px solid #b6cfdb;
	border-bottom: 0;
	background-color: #fff;
	text-align: center;
}
.current-slide__aspect-ratio {
    display: block;
    width: 100%;
    height: auto;
}
.focus-slide .current-slide__aspect-ratio {
    width: auto;
    height: 100%;
}
.current-slide img,
.slides img {
	position: absolute;
	top: 0;
	bottom: 0;
	left: 0;
	right: 0;
	margin: auto;
	max-width: 100%;
    max-height: 100%;
    width: auto;
	height: auto;
	border: 0;
}
/*.current-slide .portrait,*/
.slides .portrait {
	width: auto;
	height: 100%;
}
.controls {
	position: absolute;
	left: 0;
	right: 0;
	top: 100%;
	border-top: 1px solid #e8e8e8;
}
/*
.can-ask-questions .controls {
	bottom: 54px;
	max-width: 87%;
}
*/
.dont-focus-video.has-slides .controls,
.dont-focus-video.has-toolarea .controls {
	margin: 0 37% 0 0;
}
.dont-focus-video.has-slides .controls {
	border-bottom: 0;
}
.controls,
.focus-current-slide.has-slides .controls,
.has-slides .slidepicker,
.switch-slides-video .current-slide__outer {
	border-bottom: 1px solid #b6cfdb;
}
.focus-current-slide .current-slide__outer {
	right: 0;
}
.focus-current-slide.has-slides .controls {
	max-width: 73%;
	margin: 0 auto;
}
.focus-current-slide .slidepicker,
.focus-current-slide.has-slides .toolarea {
	display: none;
}
.focus-current-slide .videoarea {
	visibility: hidden;
}
.switch-slides-video .current-slide__outer {
	left: 63%;
	right: 0;
	margin-left: 15px;
}
.seekbar {
	position: relative;
	height: 10px;
	background-color: #d8d9d9;
	visibility: hidden;
}

.volumebar {
	width: 60px;
	margin-left: 10px;
	height:7px;
	margin-top:13px;
	background-color: #d8d9d9;
}

/*
.seekbar,
.play-button {
	visibility: hidden;
}
*/
body.is-vod .seekbar,
body.is-vod .play-button {
	visibility: inherit;
}
.seekbar-progress {
	display: inline-block;
	width: 0px;
	position:absolute;
	margin-right: -5px;
	height: 8px;
	border-bottom: 2px solid #cccddd;
	background-color: #ccc
;
}
.seekbar-handle {
	display: inline-block;
	width: 10px;
	position:absolute;
	height: 14px;
	border: 1px solid #ccc;
	margin-top: -3px;
	background-color: #fff;
	z-index: 999;
	cursor:pointer;
}
.volumebar-progress {
	display: inline-block;
	width: 0px;
	position:absolute;
	margin-right: -5px;
	height: 5px;
	border-bottom: 2px solid #cccddd;
	background-color: #ccc;
}
.volumebar-handle {
	display: inline-block;
	width: 6px;
	position:absolute;
	height: 12px;
	border: 1px solid #ccc;
	margin-top: -3px;
	margin-left: -3px;
	background-color: #fff;
	z-index: 999;
	cursor:pointer;
}
/*
.play-button,
.fullscreen-button {
	position: relative;
	padding: 0;
	border: 0;
	background: none;
	cursor: pointer;
}
.play-button,
.slide-count,
.fullscreen-button {
	height: 35px;
	line-height: 35px;
}
.play-button {
	width: 32px;
}
*/
.slide-count {
	height: 35px;
	line-height: 35px;
	display: inline-block;
	padding: 0 10px;
	font-size: 12px;
	color: #737373;
}
.current-time {
	font-size: 12px;
	margin-left:4px;
	font-weight: bold;
}
.duration {
	font-size: 12px;
}
div#time-viewer { display: none; }
body.is-vod div#time-viewer { display: block; }
@media (max-width: 650px), (max-height: 485px) {
	#webcastpage #pip-button,
	#webcastpage #slidefocus-button,
	#webcastpage #videofocus-button {
		display: none;
	}
}
@media (max-width: 232px), (max-height: 287px) {
	#webcastpage #time-viewer {
		display: none;
	}
}
/*
.fullscreen-button {
	float: right;
	width: 35px;
}
.play-button:before,
.fullscreen-button:before {
	content: '';
	position: absolute;
	left: 0;
	right: 0;
	top: 0;
	bottom: 0;
	margin: auto;
	background-image: url(img/seekbar-icons.png);/* /* /* /* /* 
}
.play-button:before {
	width: 18px;
	height: 18px;
	background-position: -0px -0px;
}
.play-button.playing:before {
	background-position: -0px -28px;
}
.fullscreen-button:before {
	width: 10px;
	height: 10px;
	background-position: -0px -56px;
}
*/
.can-ask-questions .slidepicker {
	margin-top: -54px;
	margin-bottom: 54px;
}
.has-slides .slidepicker {
	margin-top: 0;
	margin-bottom: 0;
}
.slides {
	position: relative;
	height: 62px;
	padding: 6px 0 6px; /* Top + height + bottom = 74px */
	border-top: 1px solid #b8b8b8;
	margin: 0 28px;
	list-style: none;
	overflow: hidden;
	white-space: nowrap;
}
.slides > li {
	display: inline-block;
	position: relative;
	width: 80px;
	height: 60px;
	padding: 0;
	margin: 0 7px 0 0;
	border: 1px solid #fff;
	-webkit-box-shadow: 0px 2px 0px -1px #d4d5d5;
	box-shadow: 0px 2px 0px -1px #d4d5d5;
}
.slides > li:first-child {
	margin-left: 7px;
}
.slides > .active {
	border-color: #6ca0b9;
	-webkit-box-shadow: 0px 2px 0px -1px #a5b2b8;
	box-shadow: 0px 2px 0px -1px #a5b2b8;
}
.slidepicker {
	bottom: 0;
}
.scroll-button {
	position: absolute;
	top: 0;
	border: 0;
	border-top: 1px solid #b8b8b8;
	width: 28px;
	height: 75px;
	padding: 0;
	background: #f2f7fa;
	overflow: hidden;
	white-space: nowrap;
	cursor: pointer;
}
.slides,
.scroll-button[disabled] {
	box-shadow: inset 0 1px #dbdbdb;
}
.scroll-button[disabled] {
	background: none;
}
.scroll-button:before {
	content: '';
	display: inline-block;
	width: 14px;
	height: 21px;
	margin: 27px 7px;
	background: url(img/slides-arrows.png);
}
.scroll-left {
	left: 0;
	border-right: 1px solid #79a7bd;
}
.scroll-left[disabled] {
	border-right: 1px solid #e3e3e3;
}
.scroll-left[disabled]:before {
	background-position: -0px -0px;
}
.scroll-left:before {
	background-position: -0px -31px;
}
.scroll-right {
	right: 0;
	border-left: 1px solid #79a7bd;
}
.scroll-right[disabled] {
	border-left: 1px solid #e3e3e3;
}
.scroll-right[disabled]:before {
	background-position: -0px -62px;
}
.scroll-right:before {
	background-position: -0px -93px;
}
.toolarea {
	display: none;
	position: absolute;
	bottom: 0;
	right: 0;
	left: 63%;
	height: 100%;
	margin-left: 15px;
}
.dont-focus-video .toolarea {
	display: block;
}
.has-slides .toolarea {
	height: 60%;
}
.switch-slides-video .toolarea {
	height: 50%;
}
.tabs {
	height: 31px;
	padding: 0;
	margin: 0 0 0 10px;
	overflow: hidden;
}
.tabs > li {
	list-style: none;
	float: left;
	padding: 0;
	margin: 0;
}
.tabs a {
	display: block;
	position: relative;
	width: 35px;
	height: 30px;
	margin-right: 4px;
	overflow: hidden;
	background-color: #bdd6e1;
	border: 1px solid #b1cddb;
	border-bottom: 0;
	border-top-left-radius: 4px;
	border-top-right-radius: 4px;
}
.section {
	display: none;
	position: absolute;
	top: 30px; /* height of tabs */
	bottom: 0;
	left: 0;
	right: 0;
	z-index: 10;
}
.has-slides.can-ask-questions .section {
	bottom: 54px; /* height + margin-top of .button.ask-question */
}
.section-inner {
	-webkit-box-sizing: border-box;
	-moz-box-sizing: border-box;
	box-sizing: border-box;
	height: 100%;
	border: 1px solid #5c8da4;
	border-radius: 4px;
	overflow: hidden;
	background-color: #fff;
}
.tabs a:before {
	content: '';
	display: block;
	height: 18px;
	margin: 6px auto;
	background-image: url(img/tab-icons.png);
}
.tabs .tab-twitter:before {
	background-image: url(img/t-inactive.png);
	background-repeat: no-repeat;
	background-position: center center;
}
.show-twitter .tab-twitter:before {
	background-image: url(img/t-active.png);
}
.tab-chapters:before {
	background-position: -0px -0px; width: 23px;
}
.show-chapters .tab-chapters:before {
	background-position: -0px -28px;
}
.tab-attachments:before {
	background-position: -0px -56px; width: 20px;
}
.show-attachments .tab-attachments:before {
	background-position: -0px -84px;
}
.tab-chat:before {
	background-position: -0px -112px; width: 24px;
}
.show-chat .tab-chat:before {
	background-position: -0px -140px;
}
.show-chapters .tab-chapters,
.show-attachments .tab-attachments,
.show-chat .tab-chat,
.show-twitter .tab-twitter {
	border: 1px solid #5c8da4;
	border-bottom: 0;
	background-color: white;
	z-index: 20;
}
.show-chapters #chapters,
.show-attachments #attachments,
.show-chat #chat,
.show-twitter #twitter {
	display: block;
}
#chapters .section-inner,
#attachments .section-inner {
	overflow: auto;
}
#chapters .section-inner > li {
	counter-increment: chapter;
}
#chapters a:before {
	content: 'Chapter ' counter(chapter) ' - ';
}
#attachments .section-inner > li {
	height: 53px;
	line-height: 53px;
}
#attachments a {
	white-space: nowrap;
	text-overflow: ellipsis;
	overflow: hidden;
}
#attachments .file-icon {
	margin-right: 16px;
	vertical-align: middle;
}
#attachments .file-name {
	font-weight: bold;
}
.input-area {
	position: absolute;
	left: 0;
	right: 0;
	bottom: 0;
	height: 49px;
	line-height: 49px;
	padding: 0 10px 0 35px;
	background-color: #bfd8e4;
}
.input-area:before {
	content: '';
	display: block;
	position: absolute;
	left: 10px;
	top: 50%;
	background-image: url(img/input-icons.png);
}
.chat-input:before {
	background-position: -0px -56px; width: 19px; height: 15px;
	margin-top: -7px;
}
.input-area input {
	width: 235px;
	height: 22px;
}
.input-area-submit {
	position:absolute;
	right:5px;
	top: 0px;
}
.input-area-submit a {
	height:24px;
	line-height:24px;
	width: 55px;
}
.chat-output {
	position: absolute;
	top: 0;
	left: 0;
	right: 0;
	bottom: 49px; /* height of input-area */
	overflow: auto;
}
#chapters a,
#attachments a,
.chat-message {
	margin-left:1px;
	padding: 0 16px;
	border-top: 1px solid #daebf3;
	font-size: 12px;
}
#chapters a {
	padding-top: 19px;
	padding-bottom: 19px;
	cursor: default;
}
body.is-vod #chapters a {
	cursor: pointer;
}
#chapters .section-inner > li:first-child > a,
#attachments .section-inner > li:first-child > a,
.chat-message:first-child {
	border-top: 0;
}
#chapters .section-inner > .active,
body.is-vod #chapters a:hover,
#attachments a:hover,
.chat-message:nth-child(2n+2) {
	background-color: #f2f7fa;
}
.chat-message {
	padding-top: 12px;
	padding-bottom: 12px;
}
.from-admin {
	color: #6b9fb7;
}
#chapters a:before,
.file-size,
.chat-user {
	color: #929292;
}
#chapters a:before,
.file-size,
.chat-user,
.chat-time {
	font-size: 10px;
}
.chat-time {
	float: right;
	color: #ccc;
}
/*#container {
	height: 100%;
}*/

.button {
 text-align: center;
 -moz-box-shadow:inset 0px 1px 0px 0px #d9f3ff;
 -webkit-box-shadow:inset 0px 1px 0px 0px #d9f3ff;
 box-shadow:inset 0px 1px 0px 0px #d9f3ff;
 background:-webkit-gradient( linear, left top, left bottom, color-stop(0.05, #6ca1b9), color-stop(1, #568094) );
 background:-moz-linear-gradient( center top, #6ca1b9 5%, #568094 100% );
 filter:progid:DXImageTransform.Microsoft.gradient(startColorstr='#6ca1b9', endColorstr='#568094');
 background-color:#6ca1b9;
 -moz-border-radius:6px;
 -webkit-border-radius:6px;
 border-radius:6px;
 border:1px solid #5c93ad;
 display:inline-block;
 color:#ffffff;
 font-family:Helvetica;
 font-size:15px;
 font-weight:normal;
 apadding:11px 40px 9px 40px;
 apadding:11px 0px 9px 0px;
 text-decoration:none;
 text-shadow:1px 1px 0px #2b6885;
}
.button:hover {
 background:-webkit-gradient( linear, left top, left bottom, color-stop(0.05, #568094), color-stop(1, #6ca1b9) );
 background:-moz-linear-gradient( center top, #568094 5%, #6ca1b9 100% );
 filter:progid:DXImageTransform.Microsoft.gradient(startColorstr='#568094', endColorstr='#6ca1b9');
 background-color:#568094;
}
.button:active {
 position:relative;
 top:1px;
}
.button.disabled {
 filter: clear;
 background: transparent;
 background-color:#a8a8a8;
 -moz-border-radius:6px;
 -webkit-border-radius:6px;
 border-radius:6px;
 border:1px solid #a8a8a8;
 display:inline-block;
 color:#c6c6c6;
 font-family:Helvetica;
 font-size:15px;
 font-weight:normal;
 apadding:10px 40px;
 apadding:11px 40px 9px 40px;
 text-decoration:none;
 text-shadow: none;
}
.button.disabled:hover {
 background: transparent;
 filter: clear;
 cursor:default;
 background-color:#a8a8a8;
}
.button.disabled:active {
 position:relative;
 top:1px;
}
.button.highlight {
 -moz-box-shadow:inset 0px 1px 0px 0px #f0cf9e;
 -webkit-box-shadow:inset 0px 1px 0px 0px #f0cf9e;
 box-shadow:inset 0px 1px 0px 0px #f0cf9e;
 background:-webkit-gradient( linear, left top, left bottom, color-stop(0.05, #c77203), color-stop(1, #bc5c02) );
 background:-moz-linear-gradient( center top, #c77203 5%, #bc5c02 100% );
 filter:progid:DXImageTransform.Microsoft.gradient(startColorstr='#c77203', endColorstr='#bc5c02');
 background-color:#c77203;
 -moz-border-radius:6px;
 -webkit-border-radius:6px;
 border-radius:6px;
 border:1px solid #bf6102;
 display:inline-block;
 color:#ffffff;
 font-family:Helvetica;
 font-size:15px;
 font-weight:normal;
 apadding:11px 40px 9px 40px;
 text-decoration:none;
 text-shadow:1px 1px 1px #804a03;
}.button.highlight:hover {
 background:-webkit-gradient( linear, left top, left bottom, color-stop(0.05, #bc5c02), color-stop(1, #c77203) );
 background:-moz-linear-gradient( center top, #bc5c02 5%, #c77203 100% );
 filter:progid:DXImageTransform.Microsoft.gradient(startColorstr='#bc5c02', endColorstr='#c77203');
 background-color:#bc5c02;
}.button.highlight:active {
 position:relative;
 top:1px;
}
.button.join-button {
	display: block;
	width:347px;
	max-width: 98%;
	height: 40px;
	line-height: 40px;
	margin: 10px auto 0;
	text-transform: uppercase;
	cursor: pointer;
}
/*
.button.ask-question {
	display: none;
	position: absolute;
	left: 0;
	right: 0;
	bottom: 0;
	margin: 14px auto 0;
	width: 36%;
	height: 38px;
	line-height: 38px;
	font-weight: bold;
	text-transform: uppercase;
}
.can-ask-questions .button.ask-question {
	display: block;
}
.has-toolarea .button.ask-question {
	right: 37%;
}
.has-slides .button.ask-question {
	left: 63%;
	right: 0;
	width: auto;
	margin-left: 15px;
}
.has-slides .button.ask-question:active {
	top: auto;
	bottom: -1px;
}
*/
.footer {
	display:none;
	position: absolute;
	left: 12px;
	right: 12px;
	bottom: 6px;
	z-index: 0;
	padding-top: 12px;
	font-size: 12px;
	line-height: 52px;
	text-align: center;
	color: #fff;
}
body.is-live div.footer {
	bottom:16px;
}
.footer::after {
	content: '';
	position: absolute;
	top: 0;
	left: 0;
	right: 0;
	height: 33px;
	z-index: -1;
	background-image: url(img/page-shadow.png);
	background-size: 100% 33px;
}
.footer a {
	color: #fff;
	text-decoration: none;
}
.product {
	padding-left: .2em;
	vertical-align: middle;
	font-size: 18px;
	font-style: italic;
}
.product-name {
	font-weight: bold;
}
div#time-viewer {
	overflow: hidden;
    white-space: nowrap;
}
div#time-viewer span {
	line-height:32px;
}
div#slide-counter {
	float:left;
}

div.controls div.icon {
	width: 32px;
	height: 32px;
	background-position: center center;
	background-repeat: no-repeat;
	float:left;
	cursor:pointer;
}
div.controls div.icon:hover {
	background-color: #EEE;
}
div#play-button.paused {
	background-image: url(/client/img/buttons/player-play-blue.png);
}
.is-live div#play-button.paused {
	display:none;
}
div#play-button.playing {
	background-image: url(/client/img/buttons/player-pause-blue.png);
}
.is-live div#play-button.playing {
	display:none;
}
div#volume-button {
	background-image: url(/client/img/buttons/player-volume-blue.png);
}
div#pip-button {
	display: none;
	background-image: url(/client/img/buttons/player-PIP-blue.png);
}
.has-slides.has-video #pip-button,
.has-slides.has-toolarea #pip-button,
.has-video.has-toolarea #pip-button {
	display: block;
}
div#fullscreen-button {
	background-image: url(/client/img/buttons/player-fullscreen-blue.png);
}
div#switch-button {
	display:none;
	background-image: url(/client/img/buttons/player-switchscreens-blue.png);
}
.has-slides.has-video #switch-button {
	display: block;
}
div#slidefocus-button {
	display:none;
	background-image: url(/client/img/buttons/player-slidefocus-blue.png);
}
div#videofocus-button {
	display:none;
	background-image: url(/client/img/buttons/player-videofocus-blue.png);
}
.has-video.has-toolarea #videofocus-button {
	display: block;
}
.has-slides #videofocus-button {
	display:block;
}
.has-slides #slidefocus-button {
	display:block;
}
.has-slides #switch-button {
	display:block;
}

div#questionButton {
	display:none;
	padding-bottom: 1px;
}
#webcastpage.has-no-slides .current-slide__outer {
	display: none;
}
#webcastpage.has-no-slides div#questionButton {
	position:absolute;
	z-index:999;
	bottom:0;
	left: 0;
	right: 0;
	text-align:center;
}
#webcastpage.has-slides div#questionButton {
	position:absolute;
	z-index:999;
	left: 63%;
	bottom: 40px;
	right:20px;
	margin-left: 10px;
	text-align: right;
}
div#questionButton a {
	height:38px;
	line-height:38px;
	width: 338px;
	max-width: 100%;
	font-weight:bold;
	color: #FFF;
	text-transform:uppercase;
	overflow: hidden;
	white-space: nowrap;
	text-overflow: ellipsis;
}
.is-live .can-ask-questions div#questionButton {
	display: block;
}














/**
** SWITCH CONTROLS
*/

.focus-slide .current-slide__outer {
	right: 0;
	visibility: inherit;
}
.focus-slide .videoarea {
	visibility:hidden;
}

/**
* SPLITSCREEN WITH LARGE SLIDES
*/

.large-slides .videoarea {
	top: 0px;
	right: 0;
	left: 63%;
	bottom: auto;
	border: 0;
	margin-left:15px;
	visibility:inherit;
}
.large-slides .current-slide__outer {
	top: 0px;
	visibility: inherit;
}
.large-slides .controls {
	border-bottom:0px;
	margin: 0 37% 0 0;
}
.large-slides .slidepicker {
	visibility:inherit;
	visibility: visible;
}
.large-slides.has-toolarea .toolarea {
	display:block;
}

/**
* SPLITSCREEN WITH LARGE VIDEO
*/
.large-video .videoarea {
	left: 0;
	right: 37%;
	border: 0;
	visibility:inherit;
}
.large-video .current-slide__outer {
	left: 63%;
	right:0;
	margin-left:15px;
	top: 0px;
    bottom: auto;
	border-bottom: 1px solid #b6cfdb;
	visibility: inherit;
}
.large-video .current-slide__aspect-ratio {
    width: 100%;
    height: auto;
}
.large-video .controls {
	border-bottom:0px;
	margin: 0 37% 0 0;
}
.has-slides.large-video .slidepicker {
	visibility:inherit;
}
.large-video.has-toolarea .toolarea {
	display:block;
}
.has-slides.large-video.has-toolarea .toolarea { 
	height: 50%;
}
.large-video .webcast-title {
	left: 0;
	right: 37%;
}
/**
* QUESTION SETTINGS
**/
#webcastpage.can-ask-questions.has-slides.focus-video div#questionButton {
	display:none;
}
#webcastpage.can-ask-questions.has-slides.focus-slide div#questionButton {
	display:none;
}
div#chat-entry-container {
	position:absolute;
	left:1px;
	right:1px;
	top:1px;
	bottom:42px;
	-webkit-border-top-left-radius: 3px;
	-webkit-border-top-right-radius: 3px;
	-moz-border-radius-topleft: 3px;
	-moz-border-radius-topright: 3px;
	border-top-left-radius: 3px;
	border-top-right-radius: 3px;
	overflow-y: scroll;
	overflow-x:hidden;
}
div.chat-bottom {
	position:absolute;
	left:1px;
	right:1px;
	bottom:1px;
	height:40px;
	background-color: #c0d8e4;
	-webkit-border-bottom-right-radius: 3px;
	-webkit-border-bottom-left-radius: 3px;
	-moz-border-radius-bottomright: 3px;
	-moz-border-radius-bottomleft: 3px;
	border-bottom-right-radius: 3px;
	border-bottom-left-radius: 3px;
}
div.chat-bottom input {
	-webkit-box-sizing: border-box;
	-moz-box-sizing: border-box;
	box-sizing: border-box;
	height: 24px;
	padding-left:4px;
	color: #666;
	width: 100%;
	font-size:12px;
}
div.chat-entry-wrapper {
	min-height: 48px;
	width:100%;
	border-bottom: 1px solid #daebf3;
	font-size: 11px;
}
div.chat-entry {
	padding:20px;
}
div.chat-entry div.chat-nick {
	color: #8A8A8A;
	font-size:11px;
}
div.chat-entry div.chat-time {
	color: #929292;
	font-size: 11px;
}
div.chat-entry div.chat-contents {
	padding-top:10px;
}
div.chat-entry.isAdmin div.chat-contents {
	padding-top:10px;
	color: #6b9fb7;
}
div.chat-entry div.chat-contents {
	color: #929292;
}
.chat-empty {
	position: absolute;
	top: 0;
	left: 0;
	right: 0;
	bottom: 0;
	margin: auto;
	height: 1.2em;
	text-align: center;
	font-size: 11px;
	color: #ccc;
}
